﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage208-page3-title{font-weight:var(--fontbold7);padding-bottom:0;text-align:center;position:relative}
.wmpage208-page3-span{width:70px;height:5px;display:block;margin:10px auto 0;background:linear-gradient(to right,var(--color),#ffffff94)}
.wmpage208-page3-about{display:flex;align-items:center;margin-top:50px}
.wmpage208-page3-right{width:50%;border-radius:22% 0 8% 0;overflow:hidden}
.wmpage208-page3-left{width:50%;padding-right:50px;box-sizing:border-box}
.wmpage208-page3-btn{display:flex;margin-top:45px}
.wmpage208-page3-btn a{display:inline-block;font-size:16px;padding:12px 35px;border:1px solid var(--color);border-radius:30px;color:var(--color);transition:all .5s;line-height:1}
.wmpage208-page3-btn a em{animation:clr 4s linear infinite;font-size:18px;line-height:1;width:18px;display:inline-block}
.wmpage208-page3-btn a span{margin-left:10px}
.wmpage208-page3-top{display:flex;align-items:baseline;color:var(--color)}
.wmpage208-page3-math{display:flex;justify-content:space-between;margin-top:35px}
.wmpage208-page3-top p{font-size:54px;line-height:1;font-weight:var(--fontbold7)}
.wmpage208-page3-top sub{margin:0 4px;font-size:var(--fontsize22)}
.wmpage208-page3-box{width:20%;display:flex;flex-direction:column;align-items:center;text-align:center}
@keyframes clr{from{transform:rotate(0)}
to{transform:rotate(360deg)}
}
@media (max-width:1024px){.wmpage208-page3-about{flex-direction:column}
.wmpage208-page3-left{width:100%;padding:0}
.wmpage208-page3-btn{margin-top:25px}
.wmpage208-page3-right{width:100%;margin-top:30px}
.wmpage208-page3-top p{font-size:34px}
.wmpage208-page3-box{width:25%}
}
@media (max-width:768px){.wmpage208-page3-top p{font-size:var(--fontsize22)}
.wmpage208-page3-top sub{font-size:var(--fontsize14)}
}
@media (max-width:550px){.wmpage208-page3-math{margin-top:25px;flex-wrap:wrap}
.wmpage208-page3-box{width:49%;margin-bottom:20px}
}.wmpage80-page5 .wmpage-title{text-align:center}
.wmpage80-page5-line{margin:10px auto;width:30px;height:2px;background-color:var(--color)}
.wmpage80-page5-cont{position:relative;margin-top:74px}
.wmpage80-page5-right{position:absolute;right:60px;height:478px;width:282px;top:-30px;border-radius:8px;background-color:var(--color);color:#fff;padding:60px 30px}
.wmpage80-page5-content{display:flex;background-color:#fff;border-radius:10px;overflow:hidden;box-shadow:0 0 10px rgba(0,0,0,.1)}
.wmpage80-page5-wiper{height:100%}
.wmpage80-page5-wiper .swiper-slide{display:flex;align-items:center;justify-content:center}
.wmpage80-page5-year{font-size:var(--wmpage-font20);color:#ffffffb3;text-align:center;transition:all .3s ease-in-out}
.wmpage80-page5 .swiper-slide-active .wmpage80-page5-year{font-size:var(--wmpage-font32);color:#fff}
.wmpage80-page5-left{width:calc(100% - 342px);padding:45px 80px 45px 45px;height:418px;background:url(https://img01.v15cdn.com/singletem/wmpage80/wmpage80-page5.webp) center no-repeat;background-size:cover}
.wmpage80-page5-next,.wmpage80-page5-prev{position:absolute;left:50%;transform:translateX(-50%);width:24px;height:24px;background-repeat:no-repeat;cursor:pointer;display:flex;justify-content:center;align-items:center}
.wmpage80-page5-prev{top:30px}
.wmpage80-page5-next{bottom:30px}
.wmpage80-page5-left ul li{width:100%}
.wmpage80-page5-y{color: var(--color);margin-bottom: 10px;font-size: var(--wmpage-font38);line-height: 1;}
.wmpage80-page5-subtitle{line-height:1.5;color:#333;float:left;width:270px;font-size:var(--wmpage-font20,20px)}
.wmpage80-page5-text{padding-left:50px;width:calc(100% - 270px);float:left;color:#555;line-height:26px;font-size:var(--wmpage-font16);max-height:234px;overflow-y:auto}
.wmpage80-page5-text span{color:var(--color)}
@media (max-width:1366px){.wmpage80-page5-y{font-size:var(--wmpage-font36);line-height:1}
.wmpage80-page5-subtitle{font-size:var(--wmpage-font20)}
.wmpage80-page5-text{padding-left:20px}
.wmpage80-page5-right{width:25%}
}
@media (max-width:1200px){.wmpage80-page5-right{height:400px}
.wmpage80-page5-left{height:340px}
.wmpage80-page5-text{padding:0;width:100%}
.wmpage80-page5-subtitle{width:100%;margin-bottom:10px}
.wmpage80-page5-year{font-size:var(--wmpage-font18)}
.wmpage80-page5 .swiper-slide-active .wmpage80-page5-year{font-size:var(--wmpage-font24,24px)}
}
@media (max-width:1024px){.wmpage80-page5-left{width:calc(100% - 25%);padding:30px}
.wmpage80-page5-right{right:25px}
.wmpage80-page5-y{font-size:var(--wmpage-font28)}
}
@media (max-width:768px){.wmpage80-page5-right{position:unset;height:auto;width:100%}
.wmpage80-page5-left{height:auto;width:100%;padding:20px}
.wmpage80-page5-y{font-size:var(--wmpage-font24,24px)}
.wmpage80-page5-cont{margin-top:25px}
}.wmpage198-page2{background:#f6f6f6}
.wmpage198-page2 .wmpage198-page2-top{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-bottom:30px}
.wmpage198-page2 .wmpage198-page2-top .wmpage198-page2-left{width:50%}
.wmpage198-page2 .wmpage198-page2-text{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-transform:uppercase}
.wmpage198-page2 .wmpage-title{color:var(--wmpage-color33)}
.wmpage198-page2 .wmpage198-page2-top .wmpage198-page2-right{width:50%;color:var(--wmpage-color8)}
.wmpage198-page2 .wmpage198-page2-slide{position:relative;overflow:hidden;width:100%}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-img{width:100%;position:relative}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-img img{position:relative;width:100%;height:auto;object-fit:cover}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-info{position:absolute;bottom:20px;left:20px;border-left:5px solid var(--color);background-color:#fff;width:calc(100% - 40px);padding:25px;opacity:0;z-index:2;clip-path:polygon(0 0,95% 0,90% 100%,0 100%);transition:all .3s linear;transform:translateY(120px)}
.wmpage198-page2 .wmpage198-page2-slide:hover .wmpage198-page2-info{transform:translateY(0);opacity:1}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-title{display:inline-block;font-weight:var(--fontbold7);font-size:var(--wmpage-font20);transition:all .3s linear}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-title:hover{color:var(--color)}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-words{color:var(--wmpage-color8);font-size:var(--wmpage-font14);font-weight:var(--fontbold6)}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-border{position:absolute;top:0;right:30px;opacity:0;transition:all .3s linear}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon{position:relative;display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;background:var(--color);border-radius:50%;transition:all .2s linear}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon:hover{background:var(--wmpage-color33)}
.wmpage198-page2 .wmpage198-page2-slide:hover .wmpage198-page2-border{top:30px;opacity:1}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon em{color:#fff;transform:rotate(-30deg);font-size:var(--wmpage-font24);transition:all .3s linear;width: var(--wmpage-font24);line-height: 1;}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon:hover em{transform:rotate(0)}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon::before{position:absolute;content:'';width:60px;height:60px;border-radius:50%;border:1px solid var(--color);background:0 0;left:50%;top:50%;transform:translate(-50%,-50%);transition:all .2s linear;animation:page2 2s ease-in-out infinite}
.wmpage198-page2 .wmpage198-page2-slide .wmpage198-page2-icon:hover::before{border:1px solid var(--wmpage-color33)}
@keyframes page2{0%{transform:translate(-50%,-50%) scale(1)}
50%{transform:translate(-50%,-50%) scale(1.4)}
100%{transform:translate(-50%,-50%) scale(1)}
}
.wmpage198-page2 .wmpage198-page2-btn{display:flex;justify-content:center;margin-top:40px}
.wmpage198-page2 .wmpage198-page2-next,.wmpage198-page2 .wmpage198-page2-prev{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:5px;background:var(--color);transition:all .3s linear}
.wmpage198-page2 .wmpage198-page2-next:hover,.wmpage198-page2 .wmpage198-page2-prev:hover{background:var(--wmpage-color33)}
.wmpage198-page2 .wmpage198-page2-next{margin-right:15px}
.wmpage198-page2 .wmpage198-page2-next em,.wmpage198-page2 .wmpage198-page2-prev em{color:#fff;font-size:var(--wmpage-font20);font-weight:var(--fontbold7)}
@media screen and (max-width:768px){.wmpage198-page2 .wmpage198-page2-top .wmpage198-page2-left{width:100%}
.wmpage198-page2 .wmpage198-page2-top .wmpage198-page2-right{width:100%}
}.wmpage152-page6{background-color:#f4f9fd}
.wmpage152-page6 .wmpage152-page6-txt{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font14);text-align:center}
.wmpage152-page6 .wmpage-title{margin:10px 0 15px;text-align:center}
.wmpage152-page6 .wmpage152-page6-desc{color:#555;max-width:1000px;text-align:center;margin:0 auto}
.wmpage152-page6 .wmpage152-page6-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item{position:relative;width:32%;padding:30px;background-color:#fff;transition:all .3s linear;text-align:center;border-radius:4px;margin-top:30px}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item:hover{transform:translateY(-5px)}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item::before{position:absolute;content:'';height:2px;width:100%;left:0;bottom:0;border-radius:4px;background-color:var(--color);transition:all .3s}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item:hover::before{height:100%}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item .wmpage152-page6-icon{color:var(--color);width:80px;height:80px;border-radius:50%;box-shadow:2px 3px 4px 2px #eee;display:flex;justify-content:center;align-items:center;margin:0 auto;transition:all .3s linear;position:relative;z-index:2}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item .wmpage152-page6-icon em{font-size:var(--wmpage-font46);display:inline-block;width: var(--wmpage-font46);line-height: 1;}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item .wmpage152-page6-title{color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:20px 0 25px;transition:all .3s linear;position:relative}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item .wmpage152-page6-info{color:#555;margin-bottom:20px;transition:all .3s linear;position:relative}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item a{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font14);transition:all .3s linear;position:relative}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item:hover .wmpage152-page6-icon{background-color:#fff}
.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item:hover .wmpage152-page6-info,.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item:hover .wmpage152-page6-title,.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item:hover a{color:#fff}
@media screen and (max-width:1024px){.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item{width:48%}
}
@media screen and (max-width:768px){.wmpage152-page6 .wmpage152-page6-list .wmpage152-page6-item{width:100%}
}
      .wmpage208-page3-right{border-radius:unset}
.wmpage208-page3 .wmpage-title{text-align:left;font-size:18px !important}
.wmpage208-page3-span{margin:0 0 1%}
.wmpage208-page3 .wmpage-title-1{font-size:30px;text-align:left;font-weight:800}
.wmpage80-page5,.kche-t105{position:relative;z-index:0}
.wmpage80-page5::before,.kche-t105::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:#eeeeee}
.wmpage80-page5 .title-box{display:flex;align-items:center;justify-content:space-between}
.wmpage80-page5 .title-box .wmpage-title{font-size:30px;font-weight:800;text-align:left;line-height:1.2}
.wmpage80-page5-line{margin-left:0}
.wmpage80-page5 .title-box .right p{text-align:right !important}
.wmpage198-page2{background-color:unset}
.wmpage152-page6{position:relative;z-index:0}
.wmpage152-page6::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:#f4f9fd}
.swiper-cirt{padding-bottom:40px;margin-top:4%}
.kche-t105{padding:3% 0}
  @media (max-width:768px){.wmpage80-page5 .title-box{flex-wrap:wrap}
.wmpage80-page5 .title-box .left,.wmpage80-page5 .title-box .right{width:100%}
.wmpage80-page5 .title-box .right p{text-align:left !important}}
  .wmpage80-page5-left{display:flex;align-items:center;   justify-content: center;}
.wmpage80-page5-text{padding-left:0}